Skip to content
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Switch
SKU: TLSG2210MP

TP-Link TL-SG2210MP Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

TP-Link TL-SG2210MP Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
Total Power on Ethernet Enclosure
150 W
Number of Power Poe Inputs on Ethernet Plus
8
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
100BASE-FX, 1000BASE-X
Search IGMP
Yes
Location Settings Configuration CLI
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Number of Gigabit Ethernet Copper Ports
8
IP MAC Port Binding
Yes
Advancement Speed
14,9 Mpps
Managed by Cloud
Yes
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
Security Algorithm Supported
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
SSH/SSL support
Yes
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Power supply
AC
Power supply included
Yes
Maximum Power Consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Depth
Width
Jumbo frames
9000
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Compatible System HS Code
85176990
Row Count
8
Vlan Count
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
SFP Module Slot Count
Fan Count
1 fan(lar)
Package depth
400 mm
Package width
250 mm
Package height
80 mm
Package Cache
Package weight
2,12 kg
Brand
TP-Link
Category
Network Switches
Product Name
TL-SG2210MP
Product Family
JetStream
GTIN EAN UPC
6935364030681,
Category
Network Switches
Brand
TP-Link
Product Family
Product Name
TL-SG2210MP
Product Series
Sold Markets
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Date Added to System
2020-08-04
Production Date
Product Code
TL-SG2210MP
Speed Limiting
Yes
Heat dissipation
594,46 BTU/s
Queue scheduling algorithms
SP, Weighted Round Robin (WRR)
MIB support
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Multicast support
Yes
Virtual LAN features
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
System event log
Yes
SSH SSL Support
Yes
VLAN support
Yes
Management protocols
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Switch